<header>
  <h1 class="text-center">Tour of Heroes</h1>
  <nav>
    <ul class="d-flex justify-content-center">
      <li class="m-2">
        <a routerLink="index" routerLinkActive="active" mat-button color="accent" class="nav-link">Home</a>
      </li>
      <li class="m-2">
        <a routerLink="heros" routerLinkActive="active" mat-button color="accent" class="nav-link">Hero</a>
      </li>
    </ul>
  </nav>
</header>
